--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: week
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts weeks into seconds.
full_name: Duration::Numeric#weeks
is_singleton: false
name: weeks
params: ()
visibility: public
